*{
    margin: 0px;
    padding: 0px;
    }
    body{
        margin: 0px;
        padding: 0px;
    }
    
   
.section1{
    position: relative;
    background-image: url("img/adi5.svg");
    
    padding-bottom: 50px;
    
        background-size: cover;
         
}
.name {
    padding-top: 200px;
    color: white;
}

.red {
    color: red;
}
.nameimg{
    padding-top: 80px;
   
}
.nameimg .rounded-circle{
    border: 3px  red;
    border-style: dashed;
}
.section2{
    padding-top: 30px;
    text-align: center;
    padding-bottom: 80px;
    background-color: rgba(246,246,246,255) ;
    
}
.section2 h3{
    margin-bottom:  80px;
    border-bottom: 2px solid red;
    border-top: 2px solid red;
    padding-bottom: 20px;
    padding-top: 20px;
    text-shadow: 10px 10px 5px grey;
    font-size: 25px;
    font-weight: 800;
}

#abc{
    display: none;
}
#xyz{
    display: none;
}

.section2 p{
    font-size: 20px;
    font-weight: 500;
    text-align: left;
}

    
.section3{
    padding-top: 30px;
    text-align: center;
    padding-bottom: 80px;
}
.section3 h3{
    margin-bottom:  80px;
    border-bottom: 2px solid red;
    border-top: 2px solid red;
    padding-bottom: 20px;
    padding-top: 20px;
    text-shadow: 10px 10px 5px grey;
    font-size: 25px;
    font-weight: 800;
}
.section3 .card-text{
    text-align: left;
}
.section3 .card{
    border-radius: 10px !important;
}
.section4{
    padding-top: 30px;
    text-align: center;
    padding-bottom: 80px; 
    background-color: rgba(246,246,246,255) ;
        
}
.section4 h3{
    margin-bottom:  80px;
    border-bottom: 2px solid red;
    border-top: 2px solid red;
    padding-bottom: 20px;
    padding-top: 20px;
    text-shadow: 10px 10px 5px grey;
    font-size: 25px;
    font-weight: 800;
}
.section4 h5{
    font-size: 20px;
    font-weight: 700;
}
.progress{
    margin-bottom: 50px;
}
.section5{
    background-color: rgba(246,246,246,255) ;
    padding-top: 30px;
    text-align: center;
    padding-bottom: 80px; 
    
}
.section5 h3{
    margin-bottom:  80px;
    border-bottom: 2px solid red;
    border-top: 2px solid red;
    padding-bottom: 20px;
    padding-top: 20px;
    text-shadow: 10px 10px 5px grey;
    font-size: 25px;
    font-weight: 800;
}
.section5 .card{
    border-radius: 10px !important;
    padding: 10px;
}

#card1 p{
    display: none;
}
#card2 p{
    display: none;
}
#card3 p{
    display: none;
}
.section6{
    padding-top: 30px;
    text-align: center;
    padding-bottom: 80px; 
}
.section6 h3{
    margin-bottom:  80px;
    border-bottom: 2px solid red;
    border-top: 2px solid red;
    padding-bottom: 20px;
    padding-top: 20px;
    text-shadow: 10px 10px 5px grey;
    font-size: 25px;
    font-weight: 800;
}
.section6 .card{
    border-radius: 10px !important;
    padding: 10px;
}
.section6 .card-title{
    font-size: 20px;
    font-weight: 800;
    text-align: center;
}
.section6 .card-text{
    text-align: left;
    
}
#p1 p{
    display: none;
}
#p2 p{
    display: none;
}
#p3 p{
    display: none;
}

footer{
    background-color: black;
    color: white;
    text-align: center;
    padding: 10px;
}
@media (max-width: 576px) { 
    .nameimg .rounded-circle{
        
        width: inherit !important;
    height: inherit !important;
    }
    .name {
        padding-top: 100px !important;
        color:black;
        font-size: 10px !important;
    }
    .name h6,.name h6 h2,.name h4{
        font-size: 15px !important;
    }
    .nameimg{
        padding-top: 110px;
       
    }
    .section1{
        padding-bottom: 70px !important;
    }
    .section2 img{
        box-shadow: 10px 10px 5px grey;
    width: inherit !important;
    height: inherit !important;
    }
    .section2 p{
        font-size: 10px !important;
    }
    .section3 .card{
        width: 10rem !important;
      
    }
    .section3 .card-text  {
        font-size: 10px !important;
    }
    .section3 .card-title{
        font-size: 12px !important;
    }
    .section5 .card{
        
        margin-bottom:  15px;
    }
    .section6 .card{
        margin-bottom:  20px;    
    }
} 
@media (max-width: 991.98px) { 
    .nameimg .rounded-circle{
        
        width: inherit !important;
    
    }
    .name {
        padding-top: 200px;
        color: white;
        
    }
    .section2 img{
        box-shadow: 10px 10px 5px grey;
    width: inherit !important;
    height: inherit !important;
    }
    
 }